@font-face {
    font-family: 'bigelow_rulesregular';
    src: url('bigelowrules-regular-webfont.eot');
    src: url('bigelowrules-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('bigelowrules-regular-webfont.woff2') format('woff2'),
         url('bigelowrules-regular-webfont.woff') format('woff'),
         url('bigelowrules-regular-webfont.ttf') format('truetype'),
         url('bigelowrules-regular-webfont.svg#bigelow_rulesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 200000!important; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
      font-family: 'bigelow_rulesregular';
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
	margin-left: 20px;
	margin-top: 5px;
}
.small {
    font-family: 'communistregular'	 !important;
	display: block;
	font-size: 12px !important;
	margin-left: 25px !important;
}
/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


}
h1 {
	text-align: center;
	    font-family: 'bigelow_rulesregular';
	font-size: 3em;

}
p {
	    font-family: 'communistregular';
	padding: 10px;

	
}
